/*
	TIA
	BROWSER FIXES STYLESHEET
	PLASTICSTUDIO
	AUGUST 2013
*/

/* remove padding so positioned properly */
.ie input.checkbox {
	padding: 0;
	border: 0; }

/* Fix line height so text not cut off */	
.ie .productnav li a {
	line-height: 1em; }
	
/* Adjust height of closed product section */
.ie .all-products {
	padding: 30px 20px 68px; }